.webp_converter .option_group:not(:last-child) {
  margin-bottom: 50px;
}
.webp_converter .option_group label#converter_select_wrap {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 50px;
  display: block;
}
.webp_converter .option_group label#converter_select_wrap:after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  width: 30px;
  height: 100%;
  display: block;
  border-top: solid 1px #ccc;
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: #429ce6;
  box-sizing: border-box;
  background-image: url(./img/arrow_ico.png);
  background-repeat: no-repeat;
  background-position: center center;
  pointer-events: none;
}
.webp_converter .option_group label#converter_select_wrap select {
  padding: 0px 20px;
  width: 100%;
  height: 100%;
  color: #000;
  border-radius: 5px;
  border: solid 1px #ccc;
  cursor: pointer;
}
.webp_converter .option_group .upload_wrap {
  margin-bottom: 25px;
  width: 100%;
  padding: 30px 20px;
  box-sizing: border-box;
  border: dotted 3px #429ce6;
  border-radius: 5px;
  background-color: rgba(66, 156, 230, 0.25);
  transition: background-color 0.3s;
}
.webp_converter .option_group .upload_wrap .upload_ico_wrap {
  margin: 0px auto 20px auto;
  width: 80px;
  height: auto;
}
.webp_converter .option_group .upload_wrap .upload_ico_wrap img {
  width: 100%;
  height: auto;
  display: block;
}
.webp_converter .option_group .upload_wrap .upload_copy {
  text-align: center;
}
.webp_converter .option_group .upload_wrap .upload_copy span {
  display: block;
}
.webp_converter .option_group .upload_wrap .upload_copy span:not(:last-child) {
  margin-bottom: 10px;
}
.webp_converter .option_group .upload_wrap .upload_copy span:not(.or) {
  line-height: 1.25rem;
  font-weight: bold;
  font-size: 16px;
}
.webp_converter .option_group .upload_wrap .upload_copy .or {
  font-size: 14px;
  color: #222;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap {
  display: none;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .img_all_operation {
  margin-bottom: 20px;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .img_all_operation .img_length {
  margin-right: 5px;
  font-size: 15px;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .img_all_operation .img_clear {
  padding: 7px;
  color: #fff;
  font-size: 12px;
  border-radius: 5px;
  background-color: #999;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: opacity 0.3s;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .img_all_operation .img_clear:hover {
  opacity: 0.75;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap {
  width: 100%;
  height: auto;
  display: flex;
  justify-items: start;
  overflow-x: scroll;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card {
  position: relative;
  top: 0px;
  left: 0px;
  width: 200px;
  height: auto;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: #fff;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-shrink: 0;
  flex-direction: column;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card:not(:first-child) {
  margin-left: 30px;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .img_wrap {
  width: 100%;
  height: auto;
  background-image: repeating-linear-gradient(45deg, #ccc 25%, transparent 25%, transparent 75%, #ccc 75%, #ccc), repeating-linear-gradient(45deg, #ccc 25%, #eee 25%, #eee 75%, #ccc 75%, #ccc);
  background-position: 0 0, 15px 15px;
  background-size: 30px 30px;
  box-sizing: border-box;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .img_wrap img {
  width: 100%;
  display: block;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info {
  margin-bottom: 15px;
  padding: 15px 15px 0px 15px;
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
  box-sizing: border-box;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info span {
  display: block;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info .before,
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info .after {
  text-align: center;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info .before .copy,
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info .after .copy {
  margin-bottom: 5px;
  font-size: 12px;
  color: #555;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info .before .size,
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info .after .size {
  font-size: 14px;
  font-weight: bold;
  color: #202020;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info .converter_arrow {
  width: 20px;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .converter_info .converter_arrow img {
  width: 100%;
  height: auto;
  display: block;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .download_btn {
  margin: auto auto 15px auto;
  padding: 10px;
  width: calc(100% - 30px);
  font-size: 12px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  display: block;
  border-radius: 5px;
  background-color: #f3a13f;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .clear_btn {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
  cursor: pointer;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .clear_btn:before, .webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .clear_btn:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  height: 2px;
  display: block;
  background-color: #eee;
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .clear_btn:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.webp_converter .option_group .upload_wrap .converter_img_wrap .card_wrap .converter_card .clear_btn:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.webp_converter .option_group .upload_wrap label#img_upload_wrap {
  margin: 35px auto 0px auto;
  width: 135px;
  height: auto;
  padding: 20px;
  font-size: 16px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background-color: #429ce6;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: opacity 0.3s;
}
.webp_converter .option_group .upload_wrap label#img_upload_wrap:hover {
  opacity: 0.75;
}
.webp_converter .option_group .upload_wrap label#img_upload_wrap input[name=img_upload] {
  display: none;
  visibility: hidden;
}
.webp_converter .option_group .upload_wrap label#img_upload_wrap i {
  margin-right: 5px;
  width: 16px;
  height: auto;
}
.webp_converter .option_group .upload_wrap label#img_upload_wrap i img {
  width: 100%;
  height: auto;
  display: block;
}
.webp_converter .option_group .dragover {
  background-color: rgba(66, 156, 230, 0.65);
}
.webp_converter .option_group .all_download_btn {
  margin: auto;
  padding: 20px;
  widht: 100%;
  height: auto;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.1rem;
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f3a13f;
  border-radius: 5px;
  box-sizing: border-box;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: opacity 0.3s;
}
.webp_converter .option_group .all_download_btn:hover {
  opacity: 0.75;
}
.webp_converter .option_group .all_download_btn i {
  margin-right: 10px;
  width: 20px;
  height: auto;
}
.webp_converter .option_group .all_download_btn i img {
  width: 100%;
  height: auto;
  display: block;
}
.webp_converter .option_group .all_download_btn span {
  line-height: 1.5rem;
}
.webp_converter .option_group .disabel_btn {
  pointer-events: none;
  background-color: rgba(0, 0, 0, 0.1);
}

/* end webp_converter */
.loader_wrap {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  display: none;
  background-color: rgba(0, 0, 0, 0.45);
}
.loader_wrap .loader {
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 10px;
  background-color: #fff;
  border-radius: 5px;
  border: solid 1px #eee;
  transform: translate(-50%, -50%);
}

/* end loader_wrap */